@font-face {
    font-family: myFirstFont;
    src: url("/L2D/Font/BEBASNEUE REGULAR.TTF");
}
@font-face {
    font-family: myFirstFont;
    src: url("/L2D/Font/BEBASNEUE BOLD.TTF");
    font-weight: bold;
}
body {
    background-image: url('/L2D/Material PNG/World map 2048x1536/Map 2048x1536-2.jpg');
    /* background-image: url('/L2D/Material PNG/Background.png'); */
    /* background-repeat: repeat-y; */
    /* background-attachment: fixed; */
    /* background-size: cover; */
    font-family: myFirstFont;
}
img {
    pointer-events: none;
}
*{
    -webkit-user-select:none;
    -moz-user-select:none;
    -ms-user-select:none;
    user-select:none;	
    touch-action: manipulation;
}


.span4
{
    width: 80px;
    float: left;
    /* margin: 5px 5px 5px 5px; */
    /* padding: 2 0 0 20 ; */
}

.num
{
    width: 80px;
    /* border: 1px solid #9e9e9e; */
    -webkit-border-radius: 999px;
    border-radius: 999px;
    -moz-border-radius: 999px;
    height: 80px;
    color: #333;
    cursor: pointer;
}

.wheel {
    height: 50px;
}
.numpad {
    /* display:inline-block; */
    width: 300px;
    height: 300px;   
    padding: 10px 0px 0px 10px; 
    margin-left: 0px;
    
    /* border: 0px solid #41864c; */
    /* background-color: rgb(156, 73, 73); */
}
.numpad-in {
    /* display:inline-block; */
    width: 280px;  
    height: 280px;       
    /* border: 0px solid #41864c; */
    /* background-color: rgb(18, 165, 165); */
    /* padding-top: 5px; */
    
}

.controller-robot {
    /* background-color: white; */
    /* margin: 10px; */
    /* display:block; */
    /* width: auto; */
    border-radius: 25px;
    /* border: 5px solid #f51c40; */
    /* border: 3px solid #FF0000; */
}

.my-item {
    display:flex;
    justify-content: center;
}

.image-live-camera {
    /* display: flex; */
    /* justify-content: center; */
}
.image-live-camera-control {
    /* width: 60%; */
    /* height: 70; */
    /* width: 100px */
  }